/* Responsive */
@media screen and (min-width: 768px) and (max-width: 1200px) {
	#nav-bar ul li a {
		padding: 10px 15px;
		}
	}
@media screen and (max-width: 991px) {	
	.margin-top-991 {
		margin-top: 30px;
		}
	.nopadding-right-991 {
	   padding-right: 0 !important;
	   margin-right: 0 !important;
	}
	.nopadding-left-991 {
	   padding-left: 0 !important;
	   margin-left: 0 !important;
	}
	#footer ul {
		margin-top: 20px;
		text-align: left;		
		}	
	}

/* Custom */
@media (max-width: 990px) {
   
  
   
    
}
@media screen and (max-width: 768px) {
	button[type="button"],
	button:focus {
		background: none;
		}
	.navbar-toggle {
		position: absolute;
		left: 15px;
		top: 10px;
		}
	.navbar-toggle:hover {
		background: none;
		}
	.icon-bar {
		background: #666;
		}
	#nav-bar {
		background: none;
		}
	#nav-bar ul {
		float: right;
		line-height: 16px;
		margin-top: 45px;
		width: 100%;
		}
	#nav-bar ul li {
		background: #231f20;
		border-bottom: 1px solid #1c191a;
		border-top: 1px solid #2b2b2b;
		display: block;
		float: none;
		margin-bottom: 1px solid #999;
		}
	#nav-bar ul li:first-child {
		border-top:none;
		}
	#nav-bar ul li:last-child {
		border-bottom: none;
		}
	#nav-bar ul li ul {
		position: relative;
		margin: 0;
		}
	.banner-slider:after,
	.banner-slider:before {
		display: none;
		}
	.call-btn {
		float: left;
		margin-top: 2%;
		}
	.nopadding-787 { /* Margin Padding Zero value for screen size under 787px */
	   padding: 0 !important;
	   margin: 0 !important;
		}
	.nopadding-left-787 {
	   padding-left: 0 !important;
	   margin-left: 0 !important;
		}
	.nopadding-right-787 {
	   padding-right: 0 !important;
	   margin-right: 0 !important;
		}
	.banner-slider h1 {
		font-size: 20px;
		bottom: -5px;
		}
	.scrollToTop {
		right: 20px;
		}
	}




